{
  "headers": {
    "x-amz-version-id": "HLA1xT09CvVQn1ZYLVfRgkyx4XeKS2gb",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "L3vo/iYqwI4+JZVwe560s7s8dLw3JURHkhS5XhJmPdj5Q/rOdjyVM7zIIUZrDQ5by2NpdgZEwjs=",
    "x-amz-request-id": "4464MVW9TTWGWH7R",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "content-length": "728",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "etag": "\"f658628a40982ebc2b034bc173d5415c\"",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT"
  },
  "url": "https://deno.land/std@0.122.0/path/_interface.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 8240708
  }
}